How to install libg15-dev on Debian 9 (Stretch)